Version: games-arcade/conveysdl 1.3:0

Depends On: media-libs/libsdl[sound,video] media-libs/sdl-mixer

USE Flags:

1.3
"amd64 x86 ~x86-fbsd"
comments powered by Disqus